LVVolumeL2P1 = [136.1523722, 136.1529535, 136.1638365, 136.18409, 136.2115977, 136.2442757, 136.2825279, 136.326152,
               136.3745531, 136.4276678, 136.4855045, 136.5481221, 136.6156575, 136.6881412, 136.7656683, 136.8484743,
               136.9367867, 137.0307887, 137.1306889, 137.2366379, 137.3488739, 137.4675411, 137.5924796, 137.7236375,
               137.8612726, 138.0055546, 138.1565708, 138.3142652, 138.4784516, 138.6492082, 138.8264768, 139.010107,
               139.1999851, 139.396141, 139.5985346, 139.8068492, 140.0206991, 140.2399475, 140.4645577, 140.6945857,
               140.930056, 141.1706396, 141.4160639, 141.6659649, 141.9199985, 142.1779233, 142.4395093, 142.7044729,
               142.972536, 143.243439, 143.517086, 143.7932799, 144.0716674, 144.3518369, 144.6335257, 144.9166247,
               145.2011382, 145.4870001, 145.7739097, 146.061463, 146.3492675, 146.6376035, 146.9269464, 147.2177433,
               147.5105627, 147.8061984, 148.1055119, 148.4094233, 148.7185081, 149.0325818, 149.3505749, 149.6705281,
               149.9900465, 150.3066257, 150.6180435, 150.9224685, 151.2184907, 151.5052589, 151.7825119, 152.0503221,
               152.3088429, 152.5578699, 152.7970565, 153.0259999, 153.2443199, 153.4516925, 153.6478716, 153.8324387,
               154.0051372, 154.1656655, 154.3136536, 154.4487216, 154.5706594, 154.6792594, 154.7743234, 154.8556486,
               154.9230324, 154.9762944, 155.0152521, 155.0397867, 155.0499284, 155.0459016, 155.0279042, 154.9960461,
               154.950363, 154.890959, 154.8180747, 154.7321353, 154.6337622, 154.5237146, 154.4027953, 154.271756,
               154.1312221, 153.9816607, 153.8233962, 153.6566712, 153.481727, 153.298855, 153.1083881, 152.910641,
               152.7058503, 152.4941669, 152.2757104, 152.0506452, 151.819222, 151.5817511, 151.3385271, 151.089755,
               150.8355289, 150.5758715, 150.3108053, 150.0404106, 149.7648497, 149.4843449, 149.1991388, 148.9094387,
               148.6153921, 148.3170902, 148.0146067, 147.7080696, 147.39774, 147.0840732, 146.7677468, 146.4496673,
               146.1309639, 145.8129539, 145.4970039, 145.1842922, 144.8755388, 144.5708837, 144.2700298, 143.9725798,
               143.6783784, 143.3876508, 143.1009471, 142.8190144, 142.542687, 142.272844, 142.0104139, 141.7563661,
               141.5116135]
MyocardThicknessL2P1 = [25198.79881, 25198.6347, 25195.58861, 25189.90848, 25182.06228, 25172.80029, 25161.96718,
                    25149.68554, 25136.16113, 25121.42257, 25105.48187, 25088.34331, 25069.99541, 25050.47762,
                    25029.79764, 25007.90263, 24984.78464, 24960.44557, 24934.82718, 24907.87387, 24879.5068,
                    24849.68293, 24818.44503, 24785.81318, 24751.72221, 24716.11044, 24678.92761, 24640.17292,
                    24599.8818, 24558.04223, 24514.63556, 24469.67436, 24423.17579, 24375.13211, 24325.52548,
                    24274.43463, 24222.00852, 24168.30644, 24113.33435, 24057.08794, 23999.59167, 23940.87862,
                    23880.94332, 23819.83595, 23757.62176, 23694.35884, 23630.11996, 23564.971, 23498.93314,
                    23432.04648, 23364.32892, 23295.81854, 23226.55552, 23156.5972, 23085.97655, 23014.72343,
                    22942.83671, 22870.34543, 22797.31027, 22723.80896, 22649.89921, 22575.47847, 22500.4126,
                    22424.54164, 22347.64184, 22269.43958, 22189.67252, 22108.10811, 22024.60589, 21939.34175,
                    21852.82983, 21765.80865, 21679.04106, 21593.27587, 21509.12948, 21427.01466, 21347.13163,
                    21269.48349, 21193.9574, 21120.39167, 21048.59452, 20978.47384, 20910.00374, 20843.2433,
                    20778.26474, 20715.19036, 20654.15327, 20595.33683, 20538.86172, 20484.89097, 20433.62325,
                    20385.31213, 20340.19259, 20298.47512, 20260.34394, 20225.97601, 20195.50211, 20168.9925,
                    20146.46595, 20127.88261, 20113.16031, 20102.16561, 20094.77567, 20090.91844, 20090.58397,
                    20093.8127, 20100.67651, 20111.26009, 20125.64173, 20143.88121, 20166.01528, 20192.05884,
                    20222.0094, 20255.85033, 20293.55041, 20335.05861, 20380.29642, 20429.15381, 20481.49282,
                    20537.15588, 20595.97257, 20657.7579, 20722.30273, 20789.36378, 20858.6635, 20929.9062, 21002.80698,
                    21077.12301, 21152.67392, 21229.34527, 21307.07619, 21385.83962, 21465.62258, 21546.41569,
                    21628.2108, 21711.01067, 21794.83732, 21879.73678, 21965.77065, 22052.99336, 22141.42271,
                    22231.01482, 22321.64824, 22413.11707, 22505.12938, 22597.31601, 22689.27056, 22780.61763,
                    22871.08832, 22960.55199, 23048.97427, 23136.32485, 23222.48786, 23307.23436, 23390.25512,
                    23471.21621, 23549.80725, 23625.75973, 23698.83419, 23768.79891, 23835.432]
MyocardStrainL2P1 = [0, -0.02718828872, -0.5320108954, -1.473342968, -2.77306436, -4.307503289, -6.101699541, -8.135278946,
                 -10.37451781, -12.81486844, -15.4545131, -18.29296492, -21.33239772, -24.56637816, -27.99359603,
                 -31.62272932, -35.45489678, -39.48978629, -43.73712846, -48.20642992, -52.91116205, -57.85908513,
                 -63.04404372, -68.46332712, -74.12774106, -80.04710857, -86.22955767, -92.67515662, -99.37821094,
                 -106.3409527, -113.5664809, -121.0524662, -128.7962053, -136.7993056, -145.0649281, -153.5803336,
                 -162.320819, -171.2764346, -180.4462076, -189.8307152, -199.4253147, -209.223651, -219.2258651,
                 -229.4236115, -239.8063706, -250.3647582, -261.0864556, -271.9603283, -282.9828189, -294.1470867,
                 -305.4500688, -316.8854771, -328.4463374, -340.1227264, -351.9088213, -363.7994086, -375.7945831,
                 -387.8893629, -400.0733618, -412.3332476, -424.6589441, -437.0669191, -449.5787576, -462.2201205,
                 -475.026594, -488.0412749, -501.305104, -514.8541069, -528.7094462, -542.8407186, -557.1625321,
                 -571.5535868, -585.8896837, -600.0496384, -613.9344181, -627.4785033, -640.6510429, -653.4532081,
                 -665.9046873, -678.0328177, -689.8694957, -701.4297156, -712.7169441, -723.7202066, -734.4264016,
                 -744.8147076, -754.8620884, -764.5367802, -773.817058, -782.675193, -791.078738, -798.986955,
                 -806.3621795, -813.171175, -819.3855261, -824.9789878, -829.9332264, -834.2379427, -837.8899138,
                 -840.8943388, -843.2634213, -845.0174787, -846.1758527, -846.7505644, -846.7434899, -846.1478334,
                 -844.9510105, -843.1379694, -840.6944071, -837.6087913, -833.8731746, -829.4831754, -824.4374101,
                 -818.7370953, -812.3862015, -805.3923363, -797.7680519, -789.5315485, -780.7061196, -771.3187475,
                 -761.3988932, -750.9786535, -740.0941982, -728.7873195, -717.1053776, -705.0985803, -692.8151948,
                 -680.2963856, -667.5728889, -654.6644966, -641.5821639, -628.3312867, -614.9149264, -601.3354804,
                 -587.5949583, -573.6933457, -559.6271972, -545.3888746, -530.96802, -516.3554172, -501.5479851,
                 -486.5530561, -471.3911819, -456.0974308, -440.721876, -425.328305, -409.9877814, -394.7673005,
                 -379.717106, -364.8649325, -350.2222107, -335.7985368, -321.6156636, -307.7114124, -294.1339221,
                 -280.932603, -268.1507778, -255.8235239, -243.9805565, -232.6503361, -221.8601751]
L2AvgNormL2P1 = [0, 0.13559767, 2.754295649, 7.666596709, 14.42954111, 22.34837404, 31.46611254, 41.60391114,
                52.46480332, 63.91471752, 75.88326376, 88.33468605, 101.2464011, 114.5898665, 128.3454551, 142.5010577,
                157.0438008, 171.9487229, 187.2047791, 202.7939469, 218.7065499, 234.9333455, 251.4620801, 268.2615308,
                285.3067012, 302.574032, 320.0464068, 337.7010531, 355.5127126, 373.4615954, 391.5267391, 409.6836192,
                427.9051896, 446.1709398, 464.459185, 482.7457931, 501.0046023, 519.2141787, 537.3506743, 555.3877458,
                573.3083743, 591.0920392, 608.7247496, 626.1897373, 643.4725805, 660.5578659, 677.4310776, 694.0812338,
                710.4979322, 726.6698064, 742.5908577, 758.2582908, 773.6685491, 788.8199241, 803.7143336, 818.3523531,
                832.7381863, 846.8809662, 860.7902214, 874.4788708, 887.9592293, 901.2496188, 914.3652428, 927.3198544,
                940.1303691, 952.8217791, 965.4360027, 978.0544564, 990.8123723, 1003.890303, 1017.474683, 1031.688466,
                1046.52772, 1061.838205, 1077.350911, 1092.74713, 1107.725157, 1122.047124, 1135.560751, 1148.199741,
                1159.961855, 1170.877344, 1180.995905, 1190.374927, 1199.069233, 1207.126581, 1214.583812, 1221.461199,
                1227.769864, 1233.511978, 1238.68385, 1243.278872, 1247.293009, 1250.721592, 1253.557841, 1255.792369,
                1257.414564, 1258.413039, 1258.773632, 1258.481899, 1257.525677, 1255.899259, 1253.5977, 1250.615568,
                1246.946618, 1242.587026, 1237.537375, 1231.804988, 1225.405792, 1218.364532, 1210.713312, 1202.489018,
                1193.730067, 1184.474022, 1174.756838, 1164.614176, 1154.08394, 1143.207815, 1132.030065, 1120.593797,
                1108.936681, 1097.08879, 1085.073577, 1072.910783, 1060.618996, 1048.216034, 1035.717387, 1023.134302,
                1010.473443, 997.7385814, 984.933177, 972.0619283, 959.1307888, 946.1451381, 933.1070938, 920.012029,
                906.8460611, 893.5855317, 880.2003766, 866.6613293, 852.9487774, 839.0596145, 825.0078356, 810.819261,
                796.522683, 782.1420549, 767.6914881, 753.1740886, 738.5852517, 723.9181849, 709.1678382, 694.3328574,
                679.414615, 664.4119433, 649.3148724, 634.0994642, 618.7267358, 603.144033, 587.2895474, 571.1001805,
                554.5243204]
VolumeL2P1 = [99858.27996, 99858.30131, 99858.78761, 99859.77117, 99861.18633, 99862.8158, 99864.46433,
                     99866.12046, 99867.71008, 99869.18468, 99870.59664, 99871.98859, 99873.31826, 99874.51324,
                     99875.62516, 99876.78518, 99878.00285, 99879.2136, 99880.37857, 99881.50647, 99882.65825,
                     99883.90269, 99885.28697, 99886.81939, 99888.56251, 99890.56728, 99892.79615, 99895.19864,
                     99897.77819, 99900.48375, 99903.22452, 99905.97205, 99908.81752, 99911.90638, 99915.32274,
                     99919.07232, 99923.14102, 99927.47947, 99932.03707, 99936.87411, 99942.07468, 99947.70444,
                     99953.74734, 99960.22927, 99967.14843, 99974.52259, 99982.32744, 99990.53645, 99999.04649,
                     100007.7366, 100016.5916, 100025.5879, 100034.5908, 100043.4797, 100052.3057, 100061.1656,
                     100070.12, 100079.2275, 100088.5244, 100098.0066, 100107.596, 100117.2907, 100127.0881, 100137.057,
                     100147.2288, 100157.5666, 100167.9143, 100177.9944, 100187.3875, 100195.7122, 100202.822,
                     100208.8178, 100214.0105, 100218.5491, 100222.5626, 100226.2692, 100229.946, 100233.8376,
                     100237.9606, 100242.317, 100247.0565, 100252.3069, 100257.9481, 100263.802, 100269.7435,
                     100275.6519, 100281.4615, 100287.0859, 100292.258, 100296.6724, 100300.0566, 100302.3089,
                     100303.3676, 100303.2325, 100301.9759, 100299.8272, 100297.052, 100293.9241, 100290.6079,
                     100287.2218, 100283.8373, 100280.5205, 100277.3747, 100274.4306, 100271.723, 100269.2653,
                     100266.9751, 100264.6964, 100262.2412, 100259.497, 100256.4331, 100253.0141, 100249.3154,
                     100245.4607, 100241.6382, 100238.0999, 100235.0359, 100232.5078, 100230.5354, 100229.1589,
                     100228.3556, 100228.066, 100228.1707, 100228.5178, 100228.9598, 100229.2833, 100229.2917,
                     100228.741, 100227.3966, 100225.0514, 100221.5029, 100216.6877, 100210.6537, 100203.4482,
                     100195.2731, 100186.4279, 100177.1598, 100167.7137, 100158.2936, 100149.0383, 100140.125,
                     100131.7151, 100123.8177, 100116.5088, 100109.8751, 100103.8299, 100098.3485, 100093.2993,
                     100088.5687, 100084.0727, 100079.806, 100075.6249, 100071.3685, 100066.8278, 100061.9192,
                     100056.493, 100050.4276, 100043.581, 100036.0208, 100027.8941, 100019.4896]
H1NormL2P1 = [0, 0.03582640075, 0.7229571352, 2.005872674, 3.764454722, 5.819285089, 8.179434741, 10.79875042,
             13.60096139, 16.55158172, 19.63259205, 22.83480674, 26.15240158, 29.57827179, 33.10754897, 36.73720402,
             40.46403307, 44.28191809, 48.18808631, 52.1781345, 56.24971411, 60.40065751, 64.62807244, 68.92442472,
             73.28362113, 77.69994311, 82.16929372, 86.68624344, 91.24475033, 95.83999912, 100.4669085, 105.1195456,
             109.7913857, 114.4774836, 119.1725984, 123.8708884, 128.5660415, 133.2528794, 137.9256046, 142.5777974,
             147.2053251, 151.8032729, 156.3683088, 160.8964114, 165.3841315, 169.8277666, 174.2238231, 178.5696759,
             182.8628609, 187.1006749, 191.2816989, 195.4052986, 199.4706557, 203.4773764, 207.4258727, 211.3161735,
             215.1490975, 218.9265434, 222.6503451, 226.322941, 229.9463052, 233.5233538, 237.0556155, 240.5435551,
             243.9875315, 247.388949, 250.7526106, 254.0927662, 257.4376356, 260.8284384, 264.3106009, 267.9169271,
             271.6514526, 275.4826431, 279.3508843, 283.1835354, 286.91079, 290.4770959, 293.8467027, 297.0040875,
             299.9488957, 302.688458, 305.2347028, 307.60139, 309.8016504, 311.8469129, 313.7459294, 315.5034361,
             317.1218991, 318.6015846, 319.9413463, 321.1393394, 322.1943648, 323.1050836, 323.8696611, 324.4856357,
             324.9502387, 325.2604895, 325.4126864, 325.4030295, 325.2282835, 324.886816, 324.3772363, 323.6980684,
             322.847632, 321.8247881, 320.6294174, 319.2630216, 317.7292256, 316.0338765, 314.1847159, 312.1907426,
             310.0613842, 307.8058627, 305.4329594, 302.9513019, 300.3699714, 297.6988878, 294.9485386, 292.1290898,
             289.2493514, 286.316251, 283.3350781, 280.3102138, 277.2457981, 274.1458627, 271.0139789, 267.8527918,
             264.6639149, 261.4482989, 258.2068134, 254.9405872, 251.6509838, 248.3391617, 245.0054364, 241.6484708,
             238.2646931, 234.8481802, 231.3914708, 227.8872956, 224.3307026, 220.7206908, 217.0602954, 213.3552365,
             209.6117214, 205.8345854, 202.0262365, 198.186614, 194.3142293, 190.4075664, 186.4659285, 182.4897409,
             178.4801888, 174.437939, 170.3617249, 166.2471795, 162.0865758, 157.8689959, 153.5811788, 149.2092201,
             144.7416908]
L2NormL2P1 = [0, 0.03402994004, 0.6909174243, 1.922763559, 3.618163123, 5.603053775, 7.888074268, 10.42839361,
             13.14962763, 16.01818972, 19.01645569, 22.1354738, 25.3695863, 28.71165884, 32.15678854, 35.70194875,
             39.34392333, 43.07648171, 46.89686644, 50.8005838, 54.78522295, 58.84848488, 62.98732226, 67.19395501,
             71.46215321, 75.78604506, 80.16136731, 84.582445, 89.04298156, 93.53803908, 98.06238997, 102.6099192,
             107.1738833, 111.7491681, 116.3303653, 120.9114547, 125.4859118, 130.0483922, 134.5929481, 139.1130075,
             143.6043276, 148.0617967, 152.4819323, 156.8605572, 161.1940804, 165.4786625, 169.7106878, 173.8874238,
             178.0062836, 182.0644396, 186.0604013, 189.993478, 193.8627895, 197.6679143, 201.40933, 205.087175,
             208.7024858, 212.2575187, 215.7546148, 219.1969428, 222.5874959, 225.9307264, 229.2302596, 232.4893027,
             235.7117819, 238.9035626, 242.0746699, 245.2449581, 248.4477601, 251.7278537, 255.1316925, 258.6901199,
             262.4025107, 266.2308491, 270.1085005, 273.9563744, 277.6995255, 281.2788306, 284.6564325, 287.8158611,
             290.7565889, 293.4861713, 296.0170044, 298.3633977, 300.5390195, 302.5557734, 304.4228338, 306.1452385,
             307.7257333, 309.1648248, 310.4615552, 311.6142398, 312.6218394, 313.4831599, 314.1964868, 314.7594611,
             315.169422, 315.4235176, 315.5182029, 315.4498614, 315.2154469, 314.8135272, 314.2428664, 313.5021102,
             312.5897021, 311.5046839, 310.2471883, 308.8190243, 307.2241445, 305.4687026, 303.5606949, 301.509316,
             299.3241471, 297.0145582, 294.5895136, 292.0578991, 289.4291513, 286.7136417, 283.922379, 281.0660794,
             278.1540995, 275.1938995, 272.1912879, 269.1511489, 266.078086, 262.9765191, 259.8502988, 256.7022275,
             253.5339723, 250.3464833, 247.1406332, 243.9176005, 240.6788693, 237.4257735, 234.1588264, 230.8768564,
             227.576384, 224.2514941, 220.8946773, 217.4986258, 214.0584404, 210.5733372, 207.0467905, 203.48521,
             199.8957285, 196.284255, 192.6542396, 189.0064051, 185.3395933, 181.6521522, 177.9429096, 174.2116412,
             170.4588113, 166.6842502, 162.8855944, 159.0570018, 155.1888823, 151.2682288, 147.279729, 143.2077166,
             139.0393679]
EnergyNormL2P1 = [0, 0.01483501188, 0.2793316955, 0.7475440125, 1.353646664, 2.042919445, 2.808202292, 3.636340435,
                 4.508557758, 5.416759705, 6.357254464, 7.32828619, 8.329022515, 9.359131751, 10.41860265, 11.50784959,
                 12.62749148, 13.77820338, 14.96049558, 16.17508695, 17.4227227, 18.70427393, 20.02044369, 21.37217588,
                 22.76037337, 24.18592366, 25.64968425, 27.1526013, 28.69553191, 30.27910599, 31.90394239, 33.57069476,
                 35.28014337, 37.0329826, 38.82980623, 40.67106805, 42.55720403, 44.48861612, 46.4656618, 48.48870145,
                 50.55800753, 52.67385023, 54.83631499, 57.04544128, 59.30120739, 61.60349285, 63.95211459, 66.34674145,
                 68.78703313, 71.27256771, 73.80296547, 76.37754776, 78.99532831, 81.65497334, 84.35456315, 87.09135816,
                 89.86132932, 92.65857004, 95.47466593, 98.29781927, 101.1117488, 103.8942109, 106.615253, 109.2352761,
                 111.7045425, 113.9651853, 115.9579296, 117.6347992, 118.9741302, 119.9901001, 120.7297992, 121.2594948,
                 121.6490699, 121.9614229, 122.2471178, 122.5424815, 122.8699866, 123.2408752, 123.6586378, 124.1222645,
                 124.6282327, 125.1714568, 125.745227, 126.3412816, 126.9504054, 127.5635572, 128.1727651, 128.7718147,
                 129.3561947, 129.9231361, 130.4717683, 131.0035953, 131.5225314, 132.0337358, 132.5410684, 133.0445805,
                 133.5395522, 134.0177329, 134.4697396, 134.8871151, 135.2632262, 135.593366, 135.875106, 136.109147,
                 136.2997854, 136.4538355, 136.5783332, 136.678427, 136.7564107, 136.8119375, 136.84287, 136.8462503,
                 136.8190106, 136.7585045, 136.6628205, 136.5309136, 136.3625369, 136.157937, 135.917543, 135.6418454,
                 135.3311578, 134.984901, 134.6007109, 134.1739616, 133.6979786, 133.1646891, 132.5655589, 131.8926862,
                 131.1398116, 130.3030233, 129.3814138, 128.3777128, 127.2983914, 126.1525281, 124.9492179, 123.6944798,
                 122.3889439, 121.0273121, 119.599921, 118.095479, 116.5037129, 114.8166976, 113.0284662, 111.1342257,
                 109.1299232, 107.0131329, 104.7848654, 102.4510914, 100.0233283, 97.51605754, 94.94283312, 92.31305836,
                 89.63133955, 86.89879111, 84.1128092, 81.26470936, 78.33912753, 75.31680259, 72.17915854, 68.91353988,
                 65.52089501]
